.tabs-container > .tabs-header ul {
  padding: 0;
  display: flex;
  margin: 0;
}
.tabs-container {
  padding-top: 20px;
}
.tabs-container > .tabs-header ul li {
  flex: 1;
  color: #333333;
  text-align: center;
  line-height: 64px;
  height: 64px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  cursor: pointer;
}
.tabs-content {
  border-top: 1px solid #eeeeee;
}
.tabs-header ul .on {
  color: #2288fb;
  border-bottom: 4px solid #2288fb;
}
.news-list-item-litpic {
  width: 165px;
  height: 92px;
}
.news-list-item-litpic img {
  height: 100%;
  width: 100%;
}

.news-list-item-litpic-detail {
  padding-left: 20px;
}
.news-list-item-litpic-date {
  color: #cdcccc;
  font-size: 14px;
}
